<template>

  <footer class="has-background-dark">
    <div class="content has-text-centered">
      <p class="has-text-light">
        Projet réalisé avec <strong class="has-text-light">NuxtJS & Bulma</strong> par Chloé, Dylan, Marc-Antoine et Lucas.
      </p>
    </div>
  </footer>

</template>
